body{
font-family: 'Times New Roman', Times, serif
}
.container-fluid{
    background-color: 2a2e3d;



}
.mobilelanguage{
  display: none;
}
h1{
    text-align: center;
}

.navbar-inverse{
border-radius: 0px;
border-color:  2a2e3d;

}

.navbar-brand img{
width: 175px;
margin: -20px;
margin-left: 25px;
margin-right: 35px;
}
.flag-selection img{
    width: 300px;
}
.dropdown {
    position: relative;
    display: inline-block;
    margin-right: 30px;
    margin-top: 14px;
  }
  
  .dropdown-content {
 
    display: none;
    position: absolute;
    background-color: #f1f1f1;

    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;

    right: 0;
  }
  
  .dropdown-content a {
    
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    
  }
  
  .dropdown-content a:hover {
    background-color: #ddd;

}
  
  .dropdown:hover .dropdown-content {
    display: block;

}
  
  .flag-icon {
    width: 20px;
    height: 20px;
  }
  .lang{
    color: white;
  }
.containerII{
    text-align: center;
    transition: all 2s;

}
.containerII h2:hover{
  transform:scale(1.05);
  transition: all 3s;
  max-width: 100%;

  
}
.containerII p{
margin-left: 15%;
margin-right: 15%;
    text-align: center;
    font-size: 25px;
}
.ContainerII h2{
    font-size: 40px;
    transition: all 1s;
}
.container {
    position: relative;
    background-image: url('assets/03.gif');
    height: 650px;
    width: 100%;
    background-size:320px;
    margin-top: -20px;
    max-width: 100%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border-radius: 01px 1px 500px 500px;
  }

  

  .container h1{
  color: white;
  font-size: 70px;
  
  }
  .container p{
    color: white;
  text-align: center;
  left: 12;
  font-size: 30px;
  }
  .container button{
    display: inline-block;
    padding: 10px 20px;
    font-size: 20px;
    width: 400px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #fff;
    background-color: #eb6816;
    border: none;
    border-radius: 15px;

  }
  .container button:hover{
    opacity: 80%;

  }
  button {
    display: inline-block;
    padding: 10px 20px;
    font-size: 20px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #fff;
    background-color: #eb6816;
    border: none;
    border-radius: 15px;
  
  
  
  
  }
  

  
  button:active {
    opacity: 80%;
    transform: translateY(4px);
  }
.containerIII {
    display: flex;
    justify-content: space-around;
    background-color: 2a2e3d;
    color: WHITE;
    padding-top: 50px;
    padding-bottom: 50px;
    border-radius: 300px 300px 00px 00px;
  }
  .containerIII h1{
    text-align: center;

  }
  
  .box {
    width: 400px;
    height: 400px;
    margin: 10px;
    padding: 20px;


    text-align: center;
    transition: transform .2s;
  }
  
  .box:hover {
    transform: scale(1.1);
  }
  
  .icon {
    width: 50px;
    height: 50px;

  }
  .box p{
    font-size: 20px;
  }
  .containerIV {
    position: relative;
    display: flex;
    justify-content: space-between;
    max-width: 100%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;

  }
  

  
  .cards {
    display: flex;
    flex-wrap: wrap;
    max-width: 100%;
  }
  
  .card {
    background-size:cover;
    height: 10vw;
    width: 10vw;
    margin: 10px;
    border-radius: 30px;
    perspective: 1000px;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.553);
    transition: all 1s;
    max-width: 100%;


  }
  .card:hover{
    transform: scale(1.1);
    transition: all 1s;



  }

  
  .card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
    max-width: 100%;

    
  }
  
  .card:hover .card-inner {
    transform: rotateY(180deg);
   
 
  }
  
  .card-front, .card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    max-width: 100%;


  }
  
  .card-back {
    background-color: rgba(255, 255, 255, 0.8);
    color: black;
    padding: 20px;
    box-sizing: border-box;
    transform: rotateY(180deg);
    border-radius: 30px;
    max-width: 100%;

  
  }
  .IVA {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 200px;
    padding-right: 200px;
    display: block;
    color: rgb(255, 255, 255);

    max-width: 100%;
    
  }

  .carousel {
    display: flex;
    overflow: auto;
    scroll-snap-type: x mandatory;
    scroll-padding: 50%;
    background-color: #ffffff;

  }
  .containerVII h4{
    font-size: 25px;
  }
  
  .carousel img {
    flex: 0 0 auto;
    width: 200px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
    scroll-snap-align: center;
    object-fit: cover;
    background-color: white;
    transition: all 1s;
  }
  .carousel img:hover {
    transform: scale(1.2);
    transition: all 1s;
    opacity: 50%;
  }
  .containerVII{
    text-align: center;
    background-color: 2a2e3d;
    color: white;
    padding-top: 30px;
    padding-bottom: 10px;
    text-align: center;
  }
  .containerVX {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
    max-width: 90%;
  }
  
.containerVX text {
    width: 100%;
    padding: 20px;

  }
  .containerVX image img {
    width: 100%;
    max-width: 20%;
    height: auto;
    margin-right: 30px;
  }
  .containerVX h1{
    text-align: left;
margin-left: 10%;
    margin-top: 10%;
    font-size: 70px;
  }
  .containerVX button{
    margin-left: 10%;
  }
  .containerXV {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
    color: white;
    background-color: #2a2e3d;
  }
  .containerXV h1{
    text-align: left;
    margin-top: 14%;
    font-size: 70px;
    margin-right: 10%;
    margin-left: -30%;
    max-width: 100%;

  }

  
  .containerXV img{
    width: 50%;


  }
  .contact{
    font-size: 50px;
    padding: 20px;
    color: #2a2e3d;


  }
  hr{
    background-color:e4823a;
    border-width: 1px;
    border-color:e4823a ;
  }

  .footer {
    display: flex;
    justify-content: space-between;
    background-color: #2a2e3d;
    color: white;
    padding: 20px;
    border-radius: 30px 30px 00px 00px;
 }
 .footer div {
    flex-basis: 30%;
 }
 .footer img {
    width: 30px;
    height: auto;
    margin-right: 20px;
transition: all 2s;
 }
 .sig{
  background-color: #2a2e3d;
  text-align: center;
  color: white;
  padding-top: 30px;
  padding-bottom: 20px;
 }
 .sig a{
  color: white;
 }
 .footer a{
  color: #ffffff;
 }
.logo-image-footer img{
  width: 313px;
  height: auto;
}
.footer img:hover{
  transform: scale(1.3);
  transition: all 1s;
  opacity: 50%;
}
.footer h3{
  color: #eb6816;
}
.introekc{
  max-width: 80%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.aboutcontainer {
  display: flex;
  opacity: 0;
  transition: opacity 1s;
  background-color: #2a2e3d;
  border-radius: 50px;
  margin-bottom: 100px;
  max-width: 90%;
  margin-right: auto;
  margin-left: auto;
  display: block;

}
.aboutcontainer img {
  width: 20vw;
  height: 20vw;
  margin-right: 200px;
  margin-left: 50px;
  margin-bottom: 30px;
  align-items: center;
}
.aboutcontainer .text-content {
  padding: 20px;
}
.aboutcontainer .text-content h2,
.aboutcontainer .text-content p {
  margin: 0;
  text-align: center;
  color: white;
}
.text-content p{
  font-size: 40px;
}
.text-content h2{
  font-size: 60px;
}
.about1 {
  background-color: #2a2e3d;
  color: white;
  padding-top: 40px;
  margin-top: -20px;
  border-radius: 00px 00px 300px 300px;

}
.about1 h1{
  font-size: 100px;
  

}
.aboutcontainer2 {
  text-align: center;
  border-radius: 50px;
  margin-bottom: 100px;
  display: flex;
  padding: 20px;
  margin: 0;
  text-align: center;
  color: white;
  background-color: #2a2e3d;
  border-radius: 50px;
  margin-bottom: 100px;
  max-width: 90%;
  margin-right: auto;
  margin-left: auto;
  display: block;
  color: white;
}
@keyframes slideInFromLeft {
  0% {
      transform: translateX(-100%);
  }
  100% {
      transform: translateX(0);
  }
}
@keyframes slideInFromright {

  0% {
      transform: translateX(200%);
  }
  100% {
      transform: translateX(0);
  }
}
.containerprodleft li{
  font-size: 1.4vw;
}

.containerprodleft {
  width: 100%;
  animation: 1s ease-out 0s 1 slideInFromLeft;
  color: rgb(255, 255, 255);
  display: inline-flex;
  align-items: right;
  background-color: #2a2e3d;
  transition: all 5s;
  padding-top: 100px;
  padding-bottom: 100PX;
}

.imageprod {
  width: 100%;
  height: 400px;
  margin-right: 20px;
  margin-left: 20px;
}

.title {
  font-size: 70px;
  font-weight: bold;
  width: 100%;
}

.number {
  font-size: 100px;
  font-weight: bold;
  color: #eb6816;
  margin-right: 50px;
  margin-left: 20px;

}
.containerprodleft li{
  display: inline-block;
  font-size: 25px;
  max-width: 80%;

}

.containerprodright {
  width: 100%;
  animation: 1s ease-out 0s 1 slideInFromright;
  color: #2a2e3d;

  align-items: center;
  background-color: white;

  direction: rtl; 
  text-align: center; 
}
.imageprodr {
  width: 50%;
  height: auto;
  float: right;
  margin-top: 40px;

}
.titler {
  font-size: 54px;
  font-weight: bold;

}
.containerprodright.animate {
  animation: 1s ease-out 0s 1 slideInFromRight;
  opacity: 1; /* The container will become visible */
}
li{
  display: block;
  text-align: left;
}

.containerprodright li{
  font-size: 30px;
  margin-left: 50px;
}
.containerprodright p{
  font-size: 20px;
  max-width: 50%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.imageprods{
  margin-left: 20px;
  width: 50%;
  height: 50%;
}





  .subprodbox {
    width: 20%;
    max-height: max-content;
    margin: 10px;

    padding: 10px;
    background-color: #f1f1f1;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    text-align: center;


  }
  
  .subprodbox:hover {
    box-shadow: 0 30px 16px 0 rgba(0,0,0,0.2);
    transform: scale(1.02);
    background-color:#2a2e3d;
    color: #ddd;
  
  }
  
  .subboxprodcontainer {
    padding: 2px 16px;
  }
  .subcontprodbox{
    display: flex;
    background-color: #2a2e3d;
  }
  .subcontprodbox p{
    text-align: left;
    font-size: 100%;
    height: max-content;
  }
  .subcontprodbox h2{
    color: #eb6816;
  }
  .imageprodr4 {
    width: 60%;
    height: 60%;
    float: right;
    margin-top: 60px;
    margin-left: 30px;
    
  }  
  .containerprodright4 p{
    margin-left: 20px;
  }
  .titlers{
    font-size: 30px;
    margin-left: 10px;
  }
  .question-mark {
    font-size: 250px;
    cursor: pointer;
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    transition: all 1s;
}
.hiddens p {
    display: none;
    transition: all 1s;

   
}
.q{
  display: flex;
  align-items: center;
  width: 95%;
  color: #eb6816;

}
.q p{
  color: #000000;
  font-size: 30px;
}
.number4{
  background-color: #eb6816;
  text-align: center;
  max-width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  font-size: 20px;


  color: white;
}
.number4c{
  text-align: center;
  color: #eb6816;
  font-size: 50px;

}
.cardp {
  height: 300px;
  position: relative;
  perspective: 1000px;
  display: inline-block;
  margin-left: 2%;
  margin-bottom: 3%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  border-radius: 5px;
  width: 7%;
  text-align: center;
  flex-wrap: wrap;
}
.cardp:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
.cardp-back p{
  margin-left: 5%;
  margin-right: 5%;
  font-size: 0.6vw;
}
.cardp-inner {
  position: absolute;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}
.cardp:hover .cardp-inner {
  transform: rotateY(180deg);
}
.cardp-front, .cardp-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.cardp-front {
  background-color:#2a2e3d;
  color:#eb6816;
  font-size: 2em;
}
.cardp-back {
  background-color:#2a2e3d;
  color: white;
  transform: rotateY(180deg);
}
.parsurv{
  font-size: 20px;
  align-items: center;
}

.table td {
  background-color:#2a2e3d;
  color: white;
  padding: 10px;
  text-align: center;
  width: 14.7%;
  transition: all 1s;
  border-color:#eb6816;
height: max-content;
  font-size: 16px;
}
.table td:hover {
  background-color:#eb6816;
  transform: rotateX(0deg);
  transition: all 1s;
}
.containerprodright h5{
  font-size: 20px;
  max-width: 40%;
  text-align: left;
  margin-left: 30px;
}
.difference{
  text-align: center;
}
.difference h3{
  font-size: 100px;
  color: #eb6816;
}
.difference p{
  font-size: 20px;
  max-width: 90%;
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.fire{
  display: flex;
  max-width: 90%;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
}
.fire h4{
color: #eb6816;
font-size: 50px;
max-width: 30%;
}
.fire p{
  align-items: center;
  margin-top: auto;
  margin-bottom: auto;
  font-size: 30px;
  margin-left: 50px;
  width: 60%;
}
.food{
  text-align: center;
  background-color: #2a2e3d;
  color: #ffffff;

}
.food h4{
  text-align: left;

}
.food1{
  display: flex;
  max-width: 90%;
}
.food1text{
  max-width: 50%;

}
.food1text h4{
  color: #eb6816;
  font-size: 50px;
}
.food1text ul{
  color: #ffffff;
  font-size: 30px;
}
.food1img{
  max-width: 40%;
  float: right;
  margin-top: auto;
  margin-bottom: auto;
  align-items: first baseline;
}
.food1img img{
  height: 100%;
}
.food h5{
  font-size: 80px;
}
.foodsupply{
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: white;
}
.foodsupply img{
  width: 55%;
  height: 200px;
}
.foodul{
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  background-color: #2a2e3d;
  color: #ffffff;
  width:100%;
}
.foodul li{
  display:inline;
  background-color: #eb6816;
  text-align: center;
  font-size: 20px;
  border-radius: 20px;
  padding: 20px;



}
.foodul h4{
  font-size: 35px;
}
.road{
  display: block;
  font-size: 20px;
  text-align: center;
}
.mapp h2{
  font-size: 70px;
  max-width: 50%;
  text-align: center;
  align-items: baseline;
  margin-top: auto;
  margin-bottom: auto;
}
.mapp{
  display: flex;
}
.mapp img{
  width: 700px;
  height: auto;
align-items: center;
margin-left: auto;
margin-right: auto;
display: block;
}

.maptable {
  margin: 0 auto;
  width: 90%;
  box-shadow: 0 0 1rem 0 rgba(0, 0, 0, .2); 
  background-color: #2a2e3d;

}

.maptable table {
  width: 100%;
  border-collapse: collapse; 
}

.maptable th,.maptable td {
  padding: 1rem;
  border: 1px solid #ddd;
  text-align: left;
  color: #ffffff;
  width: 25%;
}

.maptable th {
  background-color:#eb6816;
  color: white;
  text-align: center;
}

.maptable tr {
  transition: all .25s ease-in-out;
  font-size: 20px;
}

.maptable tr:hover {
  background-color:#eb6816;
  transform: scale(1.03);
  color: #ffffff;
}

.partcont{
  background-color: #eb6816;
  padding-top: 10px;
  padding-bottom: 10px;
  color: white;
}

.containerP {
  position: relative;
  width: 50%;
}

.image-boxP {
  display: block;
  width: 100%;
  height: auto;
}

.overlayP {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color:#2a2e3d;
}

.containerP:hover .overlayP {
  opacity: 1;
}

.textP {
  color: white;
  font-size: 25px;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
  text-align: center;

}

.containerP:hover .textP {
  display: block;
}


.containerpartnerbig{
  display: flex;
}
.contactuscontainer{
  display: flex;
}
.containerpartnerbig img{
  opacity: 20%;
  background-color: #2a2e3d;
  border-radius: 30px;
}
.subcontainercontact{
  text-align: center;
  width: 60%;

}
.subcontainercontact img{
width: 500px;

}


.containercontactus {
  width: 50%;
  padding: 16px;
  background-color:#2a2e3d;

  border-radius: 5px;
  margin-right: 50px;

  box-shadow: 10px 10px 5px grey;
  transition: box-shadow 0.5s ease;
}

.containercontactus:hover {
  box-shadow: 15px 15px 10px grey;
}

input[type=text], input[type=email], textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;

}

input[type=submit] {
  background-color:#eb6816;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  width: 100%;
}

input[type=submit]:hover {
opacity: 50%;
}

label{
  color: white;
}
.contactcontainerII{
  background-color: #2a2e3d;
  color: #ffffff;

}
.contactcontainerII ul{
  display: block;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.contactcontainerII li{
  display: inline;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-size: 17px;
}
.contactcontainerII img{
  width: 30px;
  height: 30px;
  margin-left: 20px;
  margin-right: 10px;
  align-items: center;
  margin-top: auto;
  margin-bottom: auto;
}
iframe{
  width: 100%;
  height: 30%;
  background-color: #2a2e3d;
  border-color: transparent;
}